<?php
include(dirname(__FILE__) . '/../header.php');
?>
<h2>ホテル管理者の新規登録</h2>

<?php
if (isset($error) && count($error))
{
    echo '<div class="form_error"><ul>' . "\n";
    foreach ($error as $err)
    {
        echo "<li>" . $err . "</li>" . "\n";
    }
    echo '</ul></div>' . "\n";
}
?>

<?php echo form_open('super/users/add/'); ?>

<?php include('form.php') ?>

</form>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>
